.focusGreen {
  outline: none;
  border: green solid 2px;
}

.inputStyle {
  margin-top: 5px;
}

.currentPriceStyle {
  margin-top: 5px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
}

 .nonValid {
  display: block;
  border: red solid 2px;
}
 
